Need help? Check out our Support site, then


Twenty Ten Theme and Windows Live Writer

  1. I had a blog setup using Twenty Ten with the WYSIWYG function of Windows Live Writer (2009). Everything was working fine.

    I needed to refresh my settings. Now WLW is telling me it can't download the theme (but I am able to post to the blog). I've been told by the WLW people that some themes have features that the early version can't handle (yet it worked with the theme before). Later themes with the same features are compatible (I've found).

    Any insights (other than change themes or update WLW) would be appreciated.

    The blog I need help with is hurdingkatz.wordpress.com.

Topic Closed

This topic has been closed to new replies.

About this Topic